LATEST INFO NEWS

Important: Unsupported Devices

Thanks again for playing Fight League.

Beginning with an update scheduled for 2019, we will no longer be supporting the following devices:
・5th-Generation iPod Touch and older
・iPhone 5c and older
・1st-Generation iPad mini
・4th-Generation iPad and older



▼ Why These Devices Will No Longer Be Supported
Unfortunately, it has become increasingly difficult to support older devices as we continue to work to improve the Fight League experience.


▼ Change Date (JST)
During update maintenance scheduled for 2019


▼ Change Info
The devices listed above will no longer be supported.
*The app may behave abnormally on these devices after the update. Please bear this in mind if you continue to use the app on these devices.
*If you are unsure of what iOS device you're currently using, contact your service or device provider.

[To Users Upgrading/Changing Devices]
You will need to back up your data and transfer it to your new device to continue playing with the same account. For more info on backing up your data and data transfers, check here.

We may continue to make updates like this one if needed as we work to improve Fight League to create an even better experience for everyone.

We apologize for any inconvenience this may cause.

See you back in the arena!



Return to News
Now Loading